.wrapper {
  height: 420px;
  background-size: auto 100%;
}
.wrapper .top_search {
  margin-top: 250px;
}
.wrapper .top_search .title {
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
  padding-top: 90px;
  font-size: 36px;
}
.wrapper .top_search .note {
  padding-top: 28px;
  font-size: 20px;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
}
.wrapper .top_search .doc-section {
  height: 48px;
  margin: 50px 180px 0;
  position: relative;
}
.wrapper .top_search .doc-section .icon-llhomesearch {
  position: absolute;
  top: 15px;
  left: 44px;
  z-index: 1;
  color: #ccc;
  font-size: 20px;
}
.wrapper .top_search .doc-section .icon-llhomesearch.icon-ls-2 {
  left: 364px;
}
.wrapper .top_search .doc-section .child {
  height: 48px;
  background-color: #fff;
  border-radius: 4px;
  position: relative;
  overflow: hidden;
  font-size: 0;
}
.wrapper .top_search .doc-section .child .tm_no {
  width: 320px;
  height: 48px;
  text-indent: 52px;
  font-size: 12px;
}
.wrapper .top_search .doc-section .child .tm_no::-webkit-input-placeholder {
  color: #CCCCCC;
}
.wrapper .top_search .doc-section .child .tm_no:-moz-placeholder {
  color: #CCCCCC;
}
.wrapper .top_search .doc-section .child .tm_no::-moz-placeholder {
  color: #CCCCCC;
}
.wrapper .top_search .doc-section .child .tm_no:-ms-input-placeholder {
  color: #CCCCCC;
}
.wrapper .top_search .doc-section .child .tm_intCls {
  width: 320px;
  height: 48px;
  text-indent: 52px;
  font-size: 12px;
}
.wrapper .top_search .doc-section .child .tm_intCls::-webkit-input-placeholder {
  color: #CCCCCC;
}
.wrapper .top_search .doc-section .child .tm_intCls:-moz-placeholder {
  color: #CCCCCC;
}
.wrapper .top_search .doc-section .child .tm_intCls::-moz-placeholder {
  color: #CCCCCC;
}
.wrapper .top_search .doc-section .child .tm_intCls:-ms-input-placeholder {
  color: #CCCCCC;
}
.wrapper .top_search .doc-section .child .confirm-btn {
  width: 160px;
  height: 48px;
  line-height: 48px;
  text-align: center;
  background: #44D492;
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
}
.wrapper .top_search .tips {
  margin-top: 20px;
  font-size: 20px;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
}
.main-wrapper .doc-agent-section .title {
  margin-bottom: 10px;
}
.main-wrapper .doc-agent-section .item {
  margin-bottom: 10px;
  display: flex;
  height: 32px;
}
.main-wrapper .doc-agent-section .item label {
  width: 75px;
}
.main-wrapper .doc-agent-section .item input {
  width: 350px;
  height: 32px;
  border-radius: 6px;
  border: 1px solid #ddd;
}
.box {
  margin-bottom: 35px;
  text-align: center;
}
.box > div {
  display: inline-block;
  vertical-align: middle;
  margin: 0 3px;
  height: 35px;
  border-radius: 3px;
  line-height: 35px;
  padding: 0 18px;
  color: #fff;
  cursor: pointer;
}
.box .download-btn {
  background: #01c2ac;
}
.box .clear-btn {
  background: #b9b9b9;
}
.seller-info {
  margin-right: 12px;
}
.seller-info label {
  display: inline-block;
  width: 78px;
  text-align: right;
}
.buyer-info label {
  display: inline-block;
  width: 78px;
  text-align: right;
}
.buyer-info input {
  width: 230px;
}
.info-section {
  overflow: hidden;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.info-section .left-section {
  float: left;
}
.info-section .left-section .title {
  margin-bottom: 15px;
}
.info-section .left-section .item {
  margin-bottom: 8px;
  display: flex;
}
.info-section .left-section .item label {
  width: 110px;
}
.info-section .tm_img {
  float: right;
}
.info-section label {
  font-size: 14px;
  color: #b3b3b3;
}
.info-section span {
  font-size: 14px;
  width: 700px;
}
.info-section .img-container {
  width: 169px;
  height: 170px;
  border: 1px solid #ddd;
}
.big-section {
  display: flex;
}
.big-section > div {
  display: inline-block;
  vertical-align: top;
}
.big-section .doc-section.seller_info {
  width: 500px;
}
.big-section .doc-section.buyer_info {
  width: 500px;
}
.big-section .doc-section.buyer_info .item label {
  width: 210px;
}
.big-section .doc-section .title {
  margin-bottom: 10px;
}
.big-section .doc-section .item {
  margin-bottom: 10px;
  display: flex;
  height: 32px;
}
.big-section .doc-section .item label {
  width: 140px;
}
.big-section .doc-section .item input {
  width: 350px;
  height: 32px;
  border-radius: 6px;
  border: 1px solid #ddd;
}
sup {
  color: red;
}
body {
  position: relative;
}
.search-page .head {
  border-bottom: none;
}
.doc-wrapper {
  margin: 130px 0 50px;
}
.doc-wrapper .doc-con,
.doc-wrapper .doc-section {
  margin-bottom: 20px;
  box-sizing: border-box;
}
.doc-wrapper .doc-con .left,
.doc-wrapper .doc-section .left,
.doc-wrapper .doc-con .right,
.doc-wrapper .doc-section .right {
  display: inline-block;
  vertical-align: top;
}
.doc-wrapper .doc-con.tm .left,
.doc-wrapper .doc-section.tm .left,
.doc-wrapper .doc-con.insitution .left,
.doc-wrapper .doc-section.insitution .left {
  padding: 75px 20px;
}
.doc-wrapper .doc-con.tm .right,
.doc-wrapper .doc-section.tm .right,
.doc-wrapper .doc-con.insitution .right,
.doc-wrapper .doc-section.insitution .right {
  padding: 40px 100px;
}
.doc-wrapper .doc-con.insitution .left,
.doc-wrapper .doc-section.insitution .left {
  padding: 55px 20px;
}
.doc-wrapper .doc-con.insitution .item,
.doc-wrapper .doc-section.insitution .item {
  display: inline-block;
  width: 420px;
}
.doc-wrapper .doc-con.transferee,
.doc-wrapper .doc-section.transferee {
  display: inline-block;
  width: 580px;
}
.doc-wrapper .doc-con.transferee .right,
.doc-wrapper .doc-section.transferee .right {
  width: 510px;
}
.doc-wrapper .doc-con.owner .item-left,
.doc-wrapper .doc-section.owner .item-left {
  display: inline-block;
  vertical-align: top;
  width: 470px;
  margin-top: 13px;
}
.doc-wrapper .doc-con.owner .item-right,
.doc-wrapper .doc-section.owner .item-right {
  display: inline-block;
  vertical-align: top;
  margin-left: 15px;
  width: 559px;
}
.doc-wrapper .doc-con.seller_info > .left {
  height: 586px;
  padding: 250px 20px;
}
.doc-wrapper .doc-con.buyer_info > .left {
  padding: 170px 20px;
}
.doc-wrapper .doc-con > .right {
  width: 1130px;
  border: 1px solid #dedede;
  border-left: 0;
  border-bottom-right-radius: 13px;
  border-top-right-radius: 13px;
}
.doc-wrapper .doc-con > .left {
  border-bottom-left-radius: 13px;
  border-top-left-radius: 13px;
}
.doc-wrapper .right {
  font-size: 14px;
  background: #fff;
  border-left: 0;
  box-sizing: border-box;
  position: relative;
}
.doc-wrapper .right .arrow_left {
  position: absolute;
  left: -18px;
  top: 42px;
}
.doc-wrapper .right label {
  color: #808080;
  margin-right: 15px;
  font-size: 14px;
}
.doc-wrapper .right span {
  color: #000;
}
.doc-wrapper .right input {
  display: inline-block;
  font-size: 16px;
  padding-bottom: 5px;
  border-bottom: 1px solid #d3d3d3;
  width: 320px;
}
.doc-wrapper .right input.tm_price {
  width: 280px;
}
.doc-wrapper .right input.transferee_names_cn {
  width: 205px;
}
.doc-wrapper .right input.transferee_address_cn {
  width: 277px;
}
.doc-wrapper .right input.error {
  border-bottom: 1px solid #ff0000;
}
.doc-wrapper .right #id_no {
  display: none;
  width: 260px;
}
.doc-wrapper .right #id_no label {
  margin-right: 2px;
}
.doc-wrapper .right #id_no input {
  font-size: 13px;
  width: 134px;
}
.doc-wrapper .right .custom-select {
  display: inline-block;
  vertical-align: middle;
  width: 120px;
  background: #fff url(/images/arrow_down_s.png) no-repeat 90% 50%;
}
.doc-wrapper .right .item {
  margin-bottom: 18px;
}
.doc-wrapper .right .item.tm_img {
  float: right;
}
.doc-wrapper .right .item.tm_cls,
.doc-wrapper .right .item.tm_state,
.doc-wrapper .right .item.tm_price,
.doc-wrapper .right .item.tm_account {
  display: inline-block;
}
.doc-wrapper .right .item.tm_cls {
  margin-right: 50px;
}
.doc-wrapper .right .item.owner_name_item.short {
  width: 150px;
}
.doc-wrapper .right .item.owner_name_item.short #id_no {
  display: inline-block;
}
.doc-wrapper .right .item div.tm_price {
  margin-left: 70px;
  margin-top: 10px;
}
.doc-wrapper .right .item div.tm_price label {
  margin-right: 0;
}
.doc-wrapper .right .item div.tm_price input {
  border-bottom: 1px solid #b2b2b2;
  padding: 5px;
  width: 92px;
  color: #fda544;
}
.doc-wrapper .right .img-container {
  width: 126px;
  height: 126px;
  border: 1px solid #bfbfbf;
  margin-left: 70px;
  background: #fff;
  text-align: center;
  font-size: 0;
}
.doc-wrapper .right .img-container:after {
  content: "";
  height: 100%;
  display: inline-block;
  vertical-align: middle;
}
.doc-wrapper .right .img-container img {
  display: inline-block;
  vertical-align: middle;
  max-width: 100%;
  max-height: 120px;
}
.doc-wrapper .add-btn {
  display: inline-block;
  font-size: 12px;
  color: #fda544;
  border: 1px solid #fda544;
  padding: 1px 6px 3px;
  cursor: pointer;
  box-sizing: border-box;
}
.doc-wrapper .edit-btn,
.doc-wrapper .del-btn {
  display: inline-block;
  font-size: 12px;
  color: #fff;
  background: #fda544;
  border: 1px solid #fda544;
  padding: 1px 6px 3px;
  cursor: pointer;
  margin-left: 4px;
  opacity: 0;
}
.doc-wrapper .fill-item {
  font-size: 0;
}
.doc-wrapper .fill-item.agent-info {
  height: 175px;
}
.doc-wrapper .fill-item.agent-info .left {
  line-height: 175px;
  padding: 0;
}
.doc-wrapper .fill-item.owner {
  height: 177px;
}
.doc-wrapper .fill-item.owner .left {
  line-height: 175px;
  padding: 0;
}
.doc-wrapper .fill-item.transferee {
  height: 259px;
}
.doc-wrapper .fill-item.transferee .top {
  border-bottom: 1px dashed #dedede;
  margin-bottom: 10px;
}
.doc-wrapper .fill-item.transferee .left {
  line-height: 259px;
  padding: 0;
  border-bottom: 0;
}
.doc-wrapper .fill-item.transferee .right {
  border-bottom: 0;
  padding-bottom: 35px;
}
.doc-wrapper .fill-item.other {
  height: 232px;
}
.doc-wrapper .fill-item.other .left {
  height: 100%;
  line-height: 232px;
  padding: 0;
  border-bottom: 0;
}
.doc-wrapper .fill-item.other .right {
  border-bottom: 0;
}
.doc-wrapper .fill-item .item {
  display: inline-block;
  width: 420px;
}
.doc-wrapper .fill-item .left {
  width: 125px;
  background: #e9f3ff;
  border-right: 1px solid #b9d8fc;
  border-bottom: 1px solid #b9d8fc;
  position: relative;
}
.doc-wrapper .fill-item .left span {
  color: #529df5 !important;
}
.doc-wrapper .fill-item .left img {
  position: absolute;
  right: -9px;
  top: 50%;
  margin-top: -10px;
  z-index: 9;
  width: 9px;
}
.doc-wrapper .fill-item .right {
  width: 970px;
  border-bottom: 1px solid #e0e0e0;
  vertical-align: bottom;
  padding: 45px 60px;
  box-sizing: border-box;
}
.doc-wrapper .doc-container {
  border: 1px solid #bfbfbf;
  position: relative;
}
.doc-wrapper .doc-container .download-btn {
  position: absolute;
  top: 11px;
  right: 30px;
  z-index: 999;
  padding: 3px 15px;
  color: #529df5;
  cursor: pointer;
  font-size: 14px;
  border-radius: 4px;
  border: 1px solid #529df5;
}
.doc-wrapper .doc-container .doc-content {
  height: 1530px;
  position: relative;
  overflow: hidden;
}
.doc-wrapper .doc-container .doc-content .doc-item {
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  top: 0;
  right: 0;
  background: #fff;
  display: none;
}
.doc-wrapper .doc-container .doc-content .doc-item h1 {
  font-size: 24px;
  margin: 100px 0;
  text-align: center;
}
.doc-wrapper .doc-container .doc-content .doc-item span {
  position: absolute;
  font-size: 22px;
  margin: 0 10px;
}
.doc-wrapper .doc-container .doc-content .doc-item p {
  font-size: 16px;
  width: 460px;
  margin: auto;
  text-indent: 2em;
  margin-bottom: 50px;
}
.doc-wrapper .doc-container .doc-content .doc-item p.fr {
  float: right;
  margin-right: 100px;
}
.doc-wrapper .doc-container .doc-content .doc-item .tm_pic {
  position: absolute;
  width: 85px;
  display: inline-block;
  vertical-align: middle;
}
.doc-wrapper .doc-container .doc-content .doc-item .tm_name,
.doc-wrapper .doc-container .doc-content .doc-item .agent,
.doc-wrapper .doc-container .doc-content .doc-item .company_name,
.doc-wrapper .doc-container .doc-content .doc-item .to_company,
.doc-wrapper .doc-container .doc-content .doc-item .from_company,
.doc-wrapper .doc-container .doc-content .doc-item .address,
.doc-wrapper .doc-container .doc-content .doc-item .owner_name,
.doc-wrapper .doc-container .doc-content .doc-item .cate_lists_text,
.doc-wrapper .doc-container .doc-content .doc-item .tm_proposer,
.doc-wrapper .doc-container .doc-content .doc-item .transferee_name {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  text-align: center;
  min-width: 80px;
  display: inline-block;
}
.doc-wrapper .doc-container .doc-content .doc-item .main_pic {
  position: relative;
}
.doc-wrapper .doc-container .doc-content .doc-item:first-child {
  position: relative;
  display: block;
}
.doc-wrapper .doc-container .doc-content .contract .tm_price {
  position: absolute;
  left: 658px;
  top: 1049px;
}
.doc-wrapper .doc-container .doc-content .contract span {
  font-size: 18px;
}
.doc-wrapper .doc-container .doc-content .contract .tm_private_date {
  top: 963px;
  left: 330px;
}
.doc-wrapper .doc-container .doc-content .contract .tm_proposer {
  top: 745px;
  left: 322px;
}
.doc-wrapper .doc-container .doc-content .contract .from_company {
  top: 173px;
  left: 303px;
}
.doc-wrapper .doc-container .doc-content .contract .to_company {
  left: 306px;
  top: 210px;
}
.doc-wrapper .doc-container .doc-content .contract .tm_int_cls {
  top: 798px;
  left: 773px;
}
.doc-wrapper .doc-container .doc-content .contract .tm_no {
  top: 792px;
  left: 372px;
}
.doc-wrapper .doc-container .doc-content .contract .tm_pic {
  top: 831px;
  left: 761px;
  max-height: 49px;
}
.doc-wrapper .doc-container .doc-content .contract .tm_name {
  top: 843px;
  left: 281px;
  width: 225px;
}
.doc-wrapper .doc-container .doc-content .contract .cate_lists_text {
  left: 310px;
  top: 887px;
  width: 675px;
}
.doc-wrapper .doc-container .doc-content .contract .pay-info_text {
  top: 820px;
  left: 281px;
}
.doc-wrapper .doc-container .doc-content .contract .bank-info_text {
  left: 295px;
  top: 851px;
}
.doc-wrapper .doc-container .doc-content .contract .card_no_text {
  left: 281px;
  top: 884px;
}
.doc-wrapper .doc-container .doc-content .full .tm_proposer {
  top: 174px;
  left: 239px;
  width: 185px;
}
.doc-wrapper .doc-container .doc-content .full .tm_proposer_2 {
  left: 761px;
  top: 710px;
  width: auto;
}
.doc-wrapper .doc-container .doc-content .full .to_company {
  top: 174px;
  left: 486px;
  width: 172px;
}
.doc-wrapper .doc-container .doc-content .full .tm_int_cls {
  top: 292px;
  left: 287px;
}
.doc-wrapper .doc-container .doc-content .full .tm_no {
  top: 292px;
  left: 482px;
}
.doc-wrapper .doc-container .doc-content .full .tm_pic {
  top: 274px;
  left: 866px;
}
.doc-wrapper .doc-container .doc-content .full .tm_name {
  top: 290px;
  left: 656px;
  width: 150px;
}
.doc-wrapper .doc-container .doc-content .full .date {
  left: 761px;
  top: 760px;
}
.doc-wrapper .doc-container .doc-content .jd .transferee_name {
  top: 312px;
  left: 308px;
  width: 213px;
}
.doc-wrapper .doc-container .doc-content .jd .tm_proposer {
  top: 855px;
  left: 565px;
}
.doc-wrapper .doc-container .doc-content .jd .tm_name_1 {
  top: 311px;
  left: 640px;
  width: 148px;
}
.doc-wrapper .doc-container .doc-content .jd .tm_name_2 {
  top: 369px;
  left: 730px;
  width: 131px;
}
.doc-wrapper .doc-container .doc-content .jd .tm_name_3 {
  top: 571px;
  left: 301px;
  width: 128px;
}
.doc-wrapper .doc-container .doc-content .jd .date {
  top: 428px;
  left: 589px;
}
.doc-wrapper .doc-container .doc-content .jd .to_date {
  top: 428px;
  left: 789px;
}
.doc-wrapper .doc-container .doc-content .jd .date_2 {
  top: 940px;
  left: 730px;
}
.doc-wrapper .doc-container .doc-content .tmall .transferee_name {
  top: 228px;
  left: 303px;
  width: 190px;
}
.doc-wrapper .doc-container .doc-content .tmall .tm_name_1 {
  top: 228px;
  left: 821px;
  width: 172px;
}
.doc-wrapper .doc-container .doc-content .tmall .tm_name_2 {
  top: 366px;
  left: 375px;
  width: 193px;
}
.doc-wrapper .doc-container .doc-content .tmall .to_company {
  display: none;
  top: 227px;
  left: 310px;
  width: 181px;
}
.doc-wrapper .doc-container .doc-content .tmall .date {
  top: 322px;
  left: 385px;
}
.doc-wrapper .doc-container .doc-content .tmall .to_date {
  top: 322px;
  left: 578px;
}
.doc-wrapper .doc-container .doc-content .tmall .date_2 {
  top: 975px;
  left: 825px;
}
.doc-wrapper .doc-container .doc-content .tmall .tm_proposer {
  top: 740px;
  left: 860px;
}
.doc-wrapper .doc-container .doc-content .protocal .tm_proposer {
  top: 142px;
  left: 378px;
}
.doc-wrapper .doc-container .doc-content .protocal .transferee_name {
  left: 379px;
  top: 171px;
}
.doc-wrapper .doc-container .doc-content .protocal .tm_pic {
  top: 360px;
  left: 250px;
  width: 145px;
}
.doc-wrapper .doc-container .doc-content .protocal .tm_no {
  top: 289px;
  left: 375px;
}
.doc-wrapper .doc-container .doc-content .protocal .tm_name {
  top: 287px;
  left: 542px;
  width: 175px;
}
.doc-wrapper .doc-container .doc-content .receipt .from_company {
  top: 190px;
  left: 280px;
}
.doc-wrapper .doc-container .doc-content .receipt .to_company {
  top: 236px;
  left: 448px;
  width: 224px;
  text-align: left;
}
.doc-wrapper .doc-container .doc-content .receipt .from_company_1 {
  top: 900px;
  left: 713px;
}
.doc-wrapper .doc-container .doc-content .receipt .from_company_2 {
  left: 247px;
  top: 724px;
  width: 240px;
}
.doc-wrapper .doc-container .doc-content .receipt .tm_pic {
  top: 382px;
  left: 361px;
}
.doc-wrapper .doc-container .doc-content .receipt .tm_no {
  top: 471px;
  left: 437px;
}
.doc-wrapper .doc-container .doc-content .receipt .tm_int_cls {
  top: 588px;
  left: 592px;
}
.doc-wrapper .doc-container .doc-content .receipt .date {
  top: 950px;
  left: 712px;
}
.doc-wrapper .doc-container .doc-content .dele_agent .transferee_name {
  top: 203px;
  left: 330px;
  width: 203px;
}
.doc-wrapper .doc-container .doc-content .dele_agent .company_name {
  top: 245px;
  left: 390px;
  width: 120px;
}
.doc-wrapper .doc-container .doc-content .dele_agent .tm_no {
  top: 178px;
  left: 440px;
  display: none;
}
.doc-wrapper .doc-container .doc-content .dele_agent .tm_name {
  top: 245px;
  left: 800px;
  width: 120px;
}
.doc-wrapper .doc-container .doc-content .dele_agent .tm_date {
  left: 718px;
  top: 743px;
}
.doc-wrapper .doc-container .doc-content .dele_agent .transferee_address {
  left: 300px;
  top: 1113px;
  width: 320px;
}
.doc-wrapper .doc-container .doc-content .dele_agent .contact_name {
  top: 1152px;
  left: 300px;
}
.doc-wrapper .doc-container .doc-content .dele_agent .insitution_phone {
  top: 1190px;
  left: 300px;
}
.doc-wrapper .doc-container .doc-content .dele_agent .insitution_zipcode {
  top: 1225px;
  left: 300px;
}
.doc-wrapper .doc-container .doc-content .dele_agent .date {
  display: none;
}
.doc-wrapper .doc-container .doc-content .auth .tm_proposer {
  top: 262px;
  left: 308px;
  width: 316px;
}
.doc-wrapper .doc-container .doc-content .auth .transferee_name {
  top: 307px;
  left: 545px;
  width: 320px;
}
.doc-wrapper .doc-container .doc-content .auth .tm_no {
  top: 507px;
  left: 462px;
}
.doc-wrapper .doc-container .doc-content .auth .tm_date {
  top: 595px;
  left: 600px;
}
.doc-wrapper .doc-container .doc-content .auth .tm_pic {
  top: 368px;
  left: 402px;
  width: 117px;
}
.doc-wrapper .doc-container .doc-content .auth .tm_int_cls {
  top: 622px;
  left: 639px;
}
.doc-wrapper .doc-container .doc-content .auth .from_company_2 {
  top: 1142px;
  left: 738px;
}
.doc-wrapper .doc-container .doc-content .auth .date {
  top: 1190px;
  left: 738px;
}
.doc-wrapper .doc-container .doc-content .apply .transferee_zipcode {
  left: 430px;
  top: 755px;
}
.doc-wrapper .doc-container .doc-content .apply .transferee_address_cn {
  left: 430px;
  top: 713px;
}
.doc-wrapper .doc-container .doc-content .apply .transferee_names_cn {
  left: 430px;
  top: 670px;
}
.doc-wrapper .doc-container .doc-content .apply .transferee_address {
  top: 428px;
  left: 430px;
}
.doc-wrapper .doc-container .doc-content .apply .transferee_address_en {
  top: 470px;
  left: 430px;
}
.doc-wrapper .doc-container .doc-content .apply .insitution_zipcode {
  top: 512px;
  left: 430px;
}
.doc-wrapper .doc-container .doc-content .apply span {
  font-size: 19px;
}
.doc-wrapper .doc-container .doc-content .apply .tm_proposer {
  top: 170px;
  left: 430px;
}
.doc-wrapper .doc-container .doc-content .apply .tm_proposer_en {
  top: 213px;
  left: 430px;
}
.doc-wrapper .doc-container .doc-content .apply .tm_proposer_address {
  top: 255px;
  left: 430px;
}
.doc-wrapper .doc-container .doc-content .apply .tm_proposer_address_en {
  top: 300px;
  left: 430px;
}
.doc-wrapper .doc-container .doc-content .apply .transferee_name {
  top: 340px;
  left: 430px;
}
.doc-wrapper .doc-container .doc-content .apply .transferee_name_en {
  top: 383px;
  left: 430px;
}
.doc-wrapper .doc-container .doc-content .apply .company_name {
  left: 430px;
  top: 812px;
}
.doc-wrapper .doc-container .doc-content .apply .tm_no {
  top: 856px;
  left: 430px;
}
.doc-wrapper .doc-container .doc-content .apply .contact_name {
  top: 555px;
  left: 430px;
}
.doc-wrapper .doc-container .doc-content .apply .insitution_phone {
  top: 600px;
  left: 430px;
}
.doc-wrapper .doc-container .tabs-container {
  height: 50px;
  line-height: 50px;
  font-size: 0;
  background: #f0f0f0;
}
.doc-wrapper .doc-container .tabs-container li {
  display: inline-block;
  vertical-align: top;
  box-sizing: border-box;
  height: 50px;
  font-size: 14px;
  color: #666666;
  background: #f0f0f0;
  width: 100px;
  text-align: center;
  cursor: pointer;
  position: relative;
  transition: all 0.3s ease;
  border-top: 2px solid #f0f0f0;
}
.doc-wrapper .doc-container .tabs-container li.active {
  background: #fff;
  border-top: 2px solid #529df5;
  margin-top: -1px;
}
.doc-wrapper .doc-container .tabs-container li.last {
  width: 398px;
  border-right: 0;
}
.account-dialog {
  padding: 40px 50px 30px;
  background: #f2f2f2;
  border: 1px solid #b2b2b2;
  width: 320px;
  box-sizing: border-box;
  text-align: center;
  position: absolute;
  top: 815px;
  left: 250px;
  display: none;
  opacity: 0;
}
.account-dialog input {
  border: 1px solid #b2b2b2;
  background: #fff;
  height: 30px;
  width: 100%;
  text-align: left;
  padding: 8px 10px;
  border-radius: 3px;
  color: #666666;
  font-size: 14px;
  margin-bottom: 17px;
  box-sizing: border-box;
}
.account-dialog .save-btn {
  padding: 6px 35px;
  color: #fff;
  display: inline-block;
  border-radius: 3px;
  background: #529df5;
  font-size: 14px;
  cursor: pointer;
  margin-top: 6px;
}
.account-dialog .close-btn {
  position: absolute;
  top: 6px;
  right: 6px;
  z-index: 9;
  cursor: pointer;
}
.dialog-tutorial .doc-slider {
  width: 927px;
  height: 613px;
  margin: auto;
}
.dialog-tutorial h3 {
  font-size: 18px;
  color: #fff;
  background: #333;
  height: 40px;
  line-height: 38px;
}
.dialog-tutorial:after {
  content: "";
  height: 100%;
  display: inline-block;
  vertical-align: middle;
}
.dialog-tutorial .dialog-content {
  max-width: 927px;
  width: 90%;
  display: inline-block;
  vertical-align: middle;
  max-height: 600px;
  position: relative;
}
.dialog-tutorial .close-btn {
  position: absolute;
  top: 0;
  right: -35px;
  cursor: pointer;
}
.dialog-tutorial .slick-dots {
  bottom: -30px;
}
.dialog-tutorial .slick-prev,
.dialog-tutorial .slick-next {
  width: 46px;
  height: 90px;
  z-index: 9;
}
.dialog-tutorial .slick-prev:before,
.dialog-tutorial .slick-next:before {
  content: none;
}
.dialog-tutorial .slick-prev {
  left: -65px;
  background: url(/images/arrow_left_slider.png) center center no-repeat;
}
.dialog-tutorial .slick-prev:hover,
.dialog-tutorial .slick-prev:focus {
  background: url(/images/arrow_left_slider.png) center center no-repeat;
}
.dialog-tutorial .slick-next {
  right: -65px;
  background: url(/images/arrow_right_slider.png) center center no-repeat;
}
.dialog-tutorial .slick-next:hover,
.dialog-tutorial .slick-next:focus {
  background: url(/images/arrow_right_slider.png) center center no-repeat;
}
.dialog-tutorial .slick-dots li button:before {
  font-size: 16px;
}
